<!doctype html>
<!--
  Minimal Mistakes Jekyll Theme 4.15.1 by Michael Rose
  Copyright 2013-2019 Michael Rose - mademistakes.com | @mmistakes
  Free for personal and commercial use under the MIT license
  https://github.com/mmistakes/minimal-mistakes/blob/master/LICENSE
-->
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8">

<!-- begin _includes/seo.html --><title>my MDEF</title>
<meta name="description" content="a repository of assignments, reflections, notes & scatter thoughts">
<meta property="og:type" content="website">
<meta property="og:locale" content="en_US">
<meta property="og:site_name" content="my MDEF">
<meta property="og:title" content="my MDEF">
<meta property="og:url" content="https://v7ckyyy.gitlab.io/vasiliki.simitopoulou/">
<meta property="og:description" content="a repository of assignments, reflections, notes & scatter thoughts">
<meta property="og:image" content="https://v7ckyyy.gitlab.io/vasiliki.simitopoulou/assets/images/underconstruction.gif">
<meta property="article:published_time" content="2016-03-23T15:48:41+00:00">

<link rel="canonical" href="https://v7ckyyy.gitlab.io/vasiliki.simitopoulou/">

  <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "Person",
      "name": "by Vicky Simitopoulou",
      "url": "https://v7ckyyy.gitlab.io/vasiliki.simitopoulou",
      "sameAs": null
    }
  </script>
<!-- end _includes/seo.html -->

<link href="/vasiliki.simitopoulou/feed.xml" type="application/atom+xml" rel="alternate" title="my MDEF Feed">

<!-- https://t.co/dKP3o1e -->
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style>
  body, html {
  height: 100%;
  margin= 0;
  font-familyArial, Helvetica, sans-serif;
}

.hero-image {
  background-image: url("https://mdef.gitlab.io/2018/vasiliki.simitopoulou/assets/images/homepage.gif");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}
</style>
</head>
<body>
<div class="hero-image">
  <div class="hero-text">
    <h1 style="font-size:10px"></h1>
<!--    <p>scroll down</p> -->
  </div>
</div>

<script>
  document.documentElement.className = document.documentElement.className.replace(/\bno-js\b/g, '') + ' js ';
</script>

<!-- For all browsers -->
<link rel="stylesheet" href="/2018/vasiliki.simitopoulou/assets/css/main.css">

<!--[if IE ]>
  <style>
    /* old IE unsupported flexbox fixes */
    .greedy-nav .site-title {
      padding-right: 3em;
    }
    .greedy-nav button {
      position: absolute;
      top: 0;
      right: 0;
      height: 100%;
    }
  </style>
<![endif]-->

    <!-- start custom head snippets -->
<!-- insert favicons. use https://realfavicongenerator.net/ -->
<!-- end custom head snippets -->

  <body class="layout--single">

    <!--[if lt IE 9]>
<div class="notice--danger align-center" style="margin: 0;">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience.</div>
<![endif]-->

<div class="masthead">
  <div class="masthead__inner-wrap">
    <div class="masthead__menu">
      <nav id="site-nav" class="greedy-nav">

        <a class="site-title" href="/">my MDEF</a>
        <ul class="visible-links"><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/about/" >about me</a>
          </li><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/term1/" >term 1</a>
          </li><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/term2/" >term 2</a>
          </li><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/term3/" >term 3</a>
          </li><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/china/" >research trip</a>
          </li><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/fabacademy/" >FabAcademy</a>
          </li><li class="masthead__menu-item">
            <a href="/vasiliki.simitopoulou/docs/_pages/proyectopersonal/" >design studio</a>
          </li></ul>

        <button class="greedy-nav__toggle hidden" type="button">
          <span class="visually-hidden">Toggle menu</span>
          <div class="navicon"></div>
        </button>
        <ul class="hidden-links hidden"></ul>
      </nav>
    </div>
  </div>
</div>

    <div class="initial-content">

    <div class="wrapper">
      <h1 id="page-title" class="page__title" itemprop="headline">
      </h1>
        <p class="page__lead">
</p>

<div id="main" role="main">
  <div class="sidebar sticky">
<div itemscope itemtype="https://schema.org/Person">
  <div class="author__avatar">
  </div>

<div class="author__content">
          <h3 class="author__name" itemprop="name">by Vicky Simitopoulou</h3>
          <p class="author__bio" itemprop="description">
        a repository of assignments, reflections, notes & scatter thoughts
      </p>
</div>

<div class="author__urls-wrapper">
    <button class="btn btn--inverse">Follow</button>
    <ul class="author__urls social-icons">
        <li itemprop="homeLocation" itemscope itemtype="https://schema.org/Place">
          <i class="fas fa-fw fa-map-marker-alt" aria-hidden="true"></i> <span itemprop="name">IAAC & ELISAVA || BCN</span>
        </li>
            <li><a href="mailto:vasiliki.simitopoulou@iaac.net" rel="nofollow noopener noreferrer"><i class="fas fa-fw fa-envelope-square" aria-hidden="true"></i> Email</a></li>
            <li><a href="https://www.facebook.com/vicky.simitopoulou" rel="nofollow noopener noreferrer"><i class="fab fa-fw fa-facebook-square" aria-hidden="true"></i> Facebook</a></li>
            <li><a href="https://www.linkedin.com/in/vicky-simitopoulou" rel="nofollow noopener noreferrer"><i class="fab fa-fw fa-linkedin-square" aria-hidden="true"></i> LinkedIn</a></li>
            <li>
                      <a href="mailto:vasiliki.simitopoulou@iaac.net">
                        <meta itemprop="email" content="vasiliki.simitopoulou@iaac.net" />
                        <i class="fas fa-fw fa-envelope-square" aria-hidden="true"></i> Email
                      </a>
                    </li>

<!--
  <li>
    <a href="http://link-to-whatever-social-network.com/user/" itemprop="sameAs" rel="nofollow noopener noreferrer">
      <i class="fas fa-fw" aria-hidden="true"></i> Custom Social Profile Link
    </a>
  </li>
-->
      </ul>
    </div>
  </div>
</div>

<article class="page" itemscope itemtype="https://schema.org/CreativeWork">
    <meta itemprop="headline" content="my MDEF">
    <meta itemprop="description" content="a repository of assignments, reflections, notes & scatter thoughts">
    <meta itemprop="datePublished" content="March 21, 2019">

    <div class="page__inner-wrap">
    <section class="page__content" itemprop="text">
    </section>

<div class="feature__wrapper">
    <div class="feature__item--center">
      <div class="archive__item">
        <div class="archive__item-body">
            <div class="archive__item-excerpt">
              <p> </p>
            </div>
        </div>
      </div>
    </div>
</div>

<div class="feature__wrapper">
    <div class="feature__item">
      <div class="archive__item">
          <div class="archive__item-teaser">
            <img src="https://mdef.gitlab.io/2018/vasiliki.simitopoulou/assets/images/proyecto.png" alt="Design Studio" />
          </div>

        <div class="archive__item-body">
            <h2 class="archive__item-title">DesignStudio</h2>
            <div class="archive__item-excerpt">
              <p>research, design, develop</p>
           </div>
            <p><a href="/proyecto/" class="btn btn--primary">Read More</a></p>
        </div>
      </div>
    </div>

    <div class="feature__item">
      <div class="archive__item">
          <div class="archive__item-teaser">
            <img src="https://mdef.gitlab.io/2018/vasiliki.simitopoulou/assets/images/fabacademy.png" alt="Fab Academy" />
          </div>
       <div class="archive__item-body">
            <h2 class="archive__item-title">FabAcademy</h2>
            <div class="archive__item-excerpt">
              <p>documentation of FabAcademy; how to make almost anything</p>
            </div>
            <p><a href="/fabacademy/" class="btn btn--primary">Read More</a></p>
        </div>
      </div>
    </div>
</div>

<div class="page__footer">
  <footer>
<!-- start custom footer snippets -->
<!-- end custom footer snippets -->
 <div class="page__footer-follow">
   <ul class="social-icons">
     {% if site.data.ui-text[site.locale].follow_label %}
     <li><strong>{{ site.data.ui-text[site.locale].follow_label }}</strong></li>
   {% endif %}

   {% if site.footer.links %}
     {% for link in site.footer.links %}
       {% if link.label and link.url %}
     <li><a href="/vasiliki.simitopoulou/feed.xml" rel="nofollow noopener noreferrer"><i class="{{ link.icon | default: 'fas fa-link' }}" aria-hidden="true"></i> {{ link.label }}</a></li>
        {% endif %}
      {% endfor %}
    {% endif %}
    <li><a href="{% if site.atom_feed.path %}{{ site.atom_feed.path }}{% else %}{{ '/feed.xml' | relative_url }}{% endif %}"><i class="fas fa-fw fa-rss-square" aria-hidden="true"></i> {{ site.data.ui-text[site.locale].feed_label | default: "Feed" }}</a></li>
     </ul>
   </div>

<div class="page__footer-copyright">&copy; 2019 by Vicky Simitopoulou. Powered by <a href="https://jekyllrb.com" rel="nofollow">Jekyll</a> &amp; <a href="https://mademistakes.com/work/minimal-mistakes-jekyll-theme/" rel="nofollow">Minimal Mistakes</a>.</div>
      </footer>
    </div>

  </body>
</html>
